Installlion's Logo

Installlion.com

How To Install libgts-0.7-5 on stretch

To install libgts-0.7-5 just follow these instructions.

Install libgts-0.7-5

library to deal with 3D computational surface meshes Debian 9.0 libs 0.7.6+darcs121130-4

sudo apt-get install libgts-0.7-5

Which will install libgts-0.7-5 and any other packages on which it depends.

Package Data

Packagelibgts-0.7-5
Version0.7.6+darcs121130-4
MaintainerDebian Science Team
Descriptionlibrary to deal with 3D computational surface meshes
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies